@charset "utf-8";
body {
    background-color: #000;
}
.content {
    background:#000;
}
.div1{
    background: url(/v2/images/app/www/apps/mini/banner1.jpg) center 0 no-repeat transparent;
    height:651px;
    position:relative;
}
.div2{
    background: url(/v2/images/app/www/apps/mini/banner2.jpg) center 0 no-repeat transparent;
    height:837px;
}
.div3{
     background: url(/v2/images/app/www/apps/mini/banner3.jpg) center 0 no-repeat transparent;
     height:1251px;
 }
.div4{
    background: url(/v2/images/app/www/apps/mini/banner4.jpg) center 0 no-repeat transparent;
    height:876px;
}
.div5{
    background: url(/v2/images/app/www/apps/mini/banner5.jpg) center 0 no-repeat transparent;
    height:694px;
}
.div6{
     background: url(/v2/images/app/www/apps/mini/banner6.jpg) center 0 no-repeat transparent;
     height:403px;
     position:relative;
 }
.footer {
    margin-top: 0;
    background-color: #000;
}
.top_btn {
    width: 384px;
    height: 101px;
    padding-top: 520px;
    margin: 0 auto;
}
.top_btn a {
    width: 350px;
    height: 60px;
    display: block;
    background: url(/v2/images/app/www/apps/mini/download.png) center 0 no-repeat transparent;
    margin-left: 19px;
    margin-top: 10px;
}
.top_btn a:hover {
    background: url(/v2/images/app/www/apps/mini/downloadH.png) center 0 no-repeat transparent;
}
.bottom_btn {
    width: 384px;
    height: 101px;
    position: absolute;
    left: 50%;
    bottom: 100px;
    margin-left: -192px;
}
.bottom_btn a {
    width: 350px;
    height: 59px;
    display: block;
    background: url(/v2/images/app/www/apps/mini/pc-download.png) center 0 no-repeat transparent;
    margin-left: 19px;
    margin-top: 10px;
}
.bottom_btn a:hover {
    background: url(/v2/images/app/www/apps/mini/pc-downloadH.png) center 0 no-repeat transparent;
}
